Subject: August Issue of NetSci

From: [email-masked] (Network Science)
Date: Fri, 9 Aug 1996 16:19:42 +0100

The August issue of NetSci, focusing on Automation Tools for Discovery, is
on-line at:

http://www.awod.com/netsci/

The issue features the following articles:
"Radioisotopic and Luminescence Counting in 384- and 96-Well Microplates"
by Al Kolb and Kenneth Neumann of Packard Instrument Company; "The Impact
of Automation on Drug Discovery" by William P. Janzen of Sphinx
Pharmaceuticals, a Division of Eli Lilly;  and "Random Versus Rational.
Which is Better for General Compound Screening?" by S. Stanley Young, Mark
Farmen and Andrew Rusinko of Glaxo Wellcome Inc. (this paper will be
available  8/10/96).

The CourseWare Section of NetSci opens this month with an introduction to
the process of drug development.  Interactive courses that detail discovery
research from inception to IND will follow during the year.